Compiling informxidb-1.3 on python2.2?

Mike S. msajec at ieee.org
Tue Sep 23 02:12:27 CEST 2003


Hello,

Has anyone had success compiling the informixdb-1.3 module under
python 2.2?  It seems the absense of makefile.pre.in in python 2.2
causes the break under py2.2. Is there an easy way around this.  I've
heard rumors of a manual method, but have been unable to track down
details.  Any help is very much appreciated.

Thanks in advance,
Mike




More information about the Python-list mailing list